@media screen and (max-width: 1610px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -331px;}
#xr_xr {width: 662px; height: 1598px}
.xr_page0 {width: 662px; height: 1598px;}
}
@media screen and (min-width: 1611px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -1280px;}
#xr_xr {width: 2560px; height: 1440px}
.xr_page0 {width: 2560px; height: 1440px;}
}
